@charset "utf-8";.singlecolor {
text-align:center;}

.singlecolor img{
width:48.5%;
}
.item_name, .item_detail {
  margin: 0;
  padding: 0;
}

@media only screen and (max-width: 750px) {
	.singlecolor img {
		width:45%;
	}
}
.recommend_bottom::before {
  top: 0;
}

.recommend_bottom::after {
  top: 3px; 
}